@charset "UTF-8";
/* 서브배너 */
.sub_banner_sec{
    width: 0%;
    position: relative;
    overflow: hidden;
    opacity: 0;
    transition: width 1s, opacity 1s;
}
.sub_banner_sec.page_on{
    opacity: 1;
    width: 100%;
}
.sub_banner_sec img{
    width: 100vw;
    min-height: 500px;
    object-fit: cover;
}
.sub_banner_sec .sub_banner_txt{
    position:absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.sub_banner_sec .sub_banner_txt .sub_banner_txt_inner{
    max-width: 1400px;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}
.sub_banner_sec .sub_banner_txt .sub_banner_txt_inner p{
    width: 100%;
    word-break: keep-all;
    text-align: center;
    margin-top: 130px;
    transform: translateY(200%);
    opacity: 0;
    transition: transform 1s 1s, opacity 1s 1s;
}
.sub_banner_sec.page_on .sub_banner_txt .sub_banner_txt_inner p{
    opacity: 1;
    transform: translateY(0%);
}
/* 서브네비 */
#snav{
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
    z-index: 200;
}
#snav .snav_inner{
    max-width: 1400px;
    height: 100%;
    margin: auto;
    display: flex;
}
#snav .snav_inner .snav_home{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 100%;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    /* transition: background 0.3s; */
}
#snav .snav_inner .snav_home:hover{
    background: #60b674;
}
#snav .snav_inner .snav_home .snav_home_b{
    display: block;
}
#snav .snav_inner .snav_home .snav_home_w{
    display: none;
}
#snav .snav_inner .snav_home:hover .snav_home_b{
    display: none;
}
#snav .snav_inner .snav_home:hover .snav_home_w{
    display: block;
}
#snav .snav_inner .menu1,
#snav .snav_inner .menu2{
    width: 200px;
    height: 100%;
    background:white;
    border: none;
    border-right: 1px solid #e2e2e2;
    padding: 0px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    font-size: 17px;
    cursor: pointer;
    /* transition: background 0.3s, color 0.3s; */
    color: black;
}
#snav .snav_inner .menu2{
    text-align: left;
}

#snav .snav_inner .menu1:hover,
#snav .snav_inner .menu2:hover,
#snav .snav_inner .menu1.menu_on,
#snav .snav_inner .menu2.menu_on{
    background: #60b674;
    color: white;
}

#snav .snav_inner .menu1 .snav_arrow_b,
#snav .snav_inner .menu2 .snav_arrow_b,
#snav .snav_inner .menu1:hover .snav_arrow_w,
#snav .snav_inner .menu2:hover .snav_arrow_w,
#snav .snav_inner .menu1.menu_on .snav_arrow_w,
#snav .snav_inner .menu2.menu_on .snav_arrow_w{
    display: block;
}
#snav .snav_inner .menu1 .snav_arrow_w,
#snav .snav_inner .menu2 .snav_arrow_w,
#snav .snav_inner .menu1:hover .snav_arrow_b,
#snav .snav_inner .menu2:hover .snav_arrow_b,
#snav .snav_inner .menu1.menu_on .snav_arrow_b,
#snav .snav_inner .menu2.menu_on .snav_arrow_b{
    display: none;
}

#snav .snav_inner .menu2 .snav_inner{
    display: none;
}
#snav .snav_inner .menu2 .snav_inner.on{
    display: block;
}
#snav .snav_inner .menu1 .menu1_ul,
#snav .snav_inner .menu2 .menu2_ul{
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s;
}
#snav .snav_inner .menu1.menu_on .menu1_ul,
#snav .snav_inner .menu2.menu_on .menu2_ul{
    max-height: 270px;
}

#snav .snav_inner .menu1 .menu1_ul li,
#snav .snav_inner .menu2 .menu2_ul li{
    width: 100%;
    border-bottom: 1px solid #eee;
}
#snav .snav_inner .menu1 .menu1_ul li:nth-child(1),
#snav .snav_inner .menu2 .menu2_ul li:nth-child(1){
    border-top: 1px solid #eee;
}
#snav .snav_inner .menu2 .menu2_ul li:nth-child(1) li{
    border-top: 0px solid #eee;
}
#snav .snav_inner .menu1 .menu1_ul li:nth-last-child(1),
#snav .snav_inner .menu2 .menu2_ul li:nth-last-child(1),
#snav .snav_inner .menu2 .snav_inner.on{
    border-bottom: 0px solid #eee;
}

#snav .snav_inner .menu1 .menu1_ul li a,
#snav .snav_inner .menu2 .menu2_ul li a{
    width: 100%;
    text-align: left;
    padding: 0px 10px;
    font-size: 15px;
    min-height: 50px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    /* transition: background 0.3s, color 0.3s; */
    font-family: 'Pretendard-Medium';
}
#snav .snav_inner .menu1.menu_on .menu1_ul li a:hover,
#snav .snav_inner .menu2.menu_on .menu2_ul li a:hover{
    color: white;
    background: #60b674;
}
#snav .snav_inner .menu1 .menu1_ul li.on a,
#snav .snav_inner .menu2 .snav_inner li.on a{
    color: white;
    background: #60b674;
}
@media screen and ( max-width: 1440px ) {
    .sub_banner_sec .sub_banner_txt .sub_banner_txt_inner{
        padding-left: 20px;
        padding-right: 20px;
    }
    #snav .snav_inner .snav_home{
        border-left: 0px solid #e2e2e2;
    }
}
@media screen and ( max-width: 1280px ) {
    .sub_banner_sec .sub_banner_txt .sub_banner_txt_inner p {
        margin-top: 0px;
    }
}
@media screen and ( max-width: 768px ) {
    .sub_banner_sec img {
        min-height: 350px;
    }
    #snav {
        height: 60px;
    }
    #snav .snav_inner .menu1 > span,
    #snav .snav_inner .menu2 > span{
        font-size: 16px;
    }
    #snav .snav_inner .menu1 .menu1_ul li a, 
    #snav .snav_inner .menu2 .menu2_ul li a{
        font-size: 14px;
    } 

    #snav .snav_inner .menu1{
        width: 200px;
    }
}
@media screen and ( max-width: 500px ) {
    #snav {
        height: 50px;
    }
    .sub_banner_sec img {
        min-height: 250px;
    }
    #snav .snav_inner .snav_home > img{
        transform: scale(0.8);
    }
    #snav .snav_inner .menu1 > img,
    #snav .snav_inner .menu2 > img{
        transform: scale(0.9)
    }
    #snav .snav_inner .menu1 > span,
    #snav .snav_inner .menu2 > span{
        font-size: 14px;
    }
    #snav .snav_inner .menu1 .menu1_ul li a, 
    #snav .snav_inner .menu2 .menu2_ul li a{
        font-size: 13px;
        min-height: 40px;
    } 
    #snav .snav_inner .menu1 .menu1_ul li a,
    #snav .snav_inner .menu2 .menu2_ul li a{
        padding: 0px 10px;
    }
    #snav .snav_inner .menu1, 
    #snav .snav_inner .menu2{
        padding: 0px 10px;
    }
    #snav .snav_inner .snav_home{
        width: 50px;
    }
    #snav .snav_inner .menu1,
    #snav .snav_inner .menu2{
        width: calc( (100% - 50px) / 2);
    }
    #snav .snav_inner .menu2{
        border-right: 0px ;
    }
    .sub_banner_sec .sub_banner_txt .sub_banner_txt_inner p{
        font-size: 35px;
    }
}
@media screen and ( max-width: 375px) {
    .sub_banner_sec img{
        width: 100%;
    }
}